# Ocelot.Social Documentation

Skip to main content

- Introduction
- Neo4J

- Backend

  - GraphQL
  - neo4j-graphql-js

- Webapp (Frontend)

  - Components
  - HTML
  - SCSS
  - Vue

- Testing Guide

  - End-to-end Tests
  - Webapp (Frontend) Tests
  - Backend Tests
- Deployment
- Contributing
- Feature Specification
- Code of Conduct
- Documentation
- License

#

April 5, 2026
Less than 1 minute

On This Page

- Basic usage
- Sizes
- Slot

## Basic usage

    <ds-number
      count="125"
      label="Users Online" />

## Sizes

    <ds-number
      size="small"
      count="1734"
      label="Contributions" />

    <ds-number
      size="xx-large"
      label-size="large"
      count="1734"
      label="Contributions" />

## Slot

    <ds-number
      size="large"
      label="collected donations from users">
      <span slot="count">1.123.124,03 EUR</span>
    <ds-number>